går det att köra OS 9.1 på 7200

Tråden skapades och har fått 2 svar. Det senaste inlägget skrevs .
1

Jag har kvar min gamla burk 7200/90 sedan juli 1995! Och den fungerar alldeles utmärkt som extradator.

Jag skulle behöva köra den på ADSL, som kräver minst OS 9.0.

Kan man köra en 7200/90 på OS 9.1? Jag vet att 9.2 går inte att använda.

:cristian

Enligt Mactracker är 9.1 max på din burk.

  • Medlem
  • Malmö
  • 2003-02-11 23:47

Vad är det för adsl som kräver OS 9? Jag har Telia adsl och det har funkat utmärkt med OS 8.1. Och detta trots att de säger att man minst måste ha OS 8.6 (eller nåt). Testa, jag tror det funkar utan OS 9.

1
Bevaka tråden